/* ==========================================================================
   HTML5 Boilerplate styles
   ========================================================================== */


/*Firefox Hacks*/
@-moz-document url-prefix() { 
   ul:first {
	position: absolute;
	top: 8px;
	right: 300px;
	}
}

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.3;
	font-family: 'Lato', sans-serif;
	background: url(/images/betterbackgroundblue.jpg) no-repeat center center fixed;
   	/*font-family: 'Open Sans', Arial, Helvetica, sans-serif;*/
    /*background-image: url(/images/light_wool.png);*/
    /*background-image: url(./images/PDbackground.jpg);*/
    /*background: url(/images/pageBG3.jpg) no-repeat center center fixed;*/
	background-color:white;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}
a{
	text-decoration: none;
	color: #009cbe;
}
a:hover{
	text-decoration: none !important;
}
.main a:visited{
	color:#0090b5 ;
}

h1, h2, h3, h4, dt {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	margin: 0;
	margin-bottom: 15px;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
img{
	vertical-align: middle;
}
.main>img, .main>div>img, .alternate img, .event img, .teacher img, .facultyImage, .instructorImage img {
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,0.2);
    box-shadow: 0 2px 8px rgba(0,0,0,0.2);
    background-color: white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -khtml-border-radius: 4px;
    margin: 0px 10px 10px 0;
}

fieldset{
	border: 1px solid black;
	margin-bottom: 10px;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Peridance's custom styles
   ========================================================================== */

#container{
	width: 1200px;
	margin:  0 auto;
	
}
header{
	height: 165px;
	width: 1200px;
	float: left;
	background-image: url(https://images/headerImage2.jpg.jpg);
}
.home {
	float: left;
	z-index: 100;
	position: relative;
	top: 25px;
	width: 34%;	
}
.curve{
	position: relative;
	right: 97px;
}
.heroImage{
	position: relative;
	/*left: 275px;*/
	top: -164px;
	z-index: -1;
}
pageTitle{
	width: auto;
	float: right;
	position: relative;
	top: -260px;
	left: -20px;
	border-radius: 5px;
	text-align: right;
	text-shadow: 0px 2px 3px black;
	font-size: 32px;
	font-weight: 800;
	color: white;	
	padding-right: 10px;
	padding-left: 10px;
	display: inline-block;
	background-color: #0090b5;
	font-weight: 300;
}
pageTitle.secondary{
}
pageSubtitle{
	width: auto;
	float: right;
	clear: both;
	position: relative;
	top: -255px;
	left: -20px;
	border-radius: 5px;
	text-align: right;
	text-shadow: 0px 2px 3px black;
	font-size: 27px;
	font-weight: 800;
	color: white;	
	padding-right: 10px;
	padding-left: 10px;
	display: inline-block;
	background: #666666;
	font-weight: 300;
	
}
sideNav{
	width: 200px;
	background-color: #0090b5;
	color: white;
	height: auto;
	float: left;
	padding: 25px;
	margin-left: -25px;
}
sideNav a{
	text-decoration: none;
	color: white;
}
sideNav a:hover{
	text-decoration: none;
	color: #666666
}
sideNav dl{
	margin-top: 0px;
	margin-bottom: 0px;
}
sideNav dl, dt, dd{
	float: left;
	display: inline-block;
	width: 225px;
}
#pcdc-dd {
	width: 100%;
	height: 70px;
	margin-left: -25px;
	padding-left: 25px;
	padding-top: 7px;
	padding-bottom: 5px;
	float:left;
}
#sct-dd {
	float:left;
	margin-top:10px;
	width: 100%;
	height: 50px;
	margin-left: -25px;
	padding-left:25px;
	padding-top:8px;
	padding-bottom: 7px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
sectionHeader{
	float: left;
	width: 925px;
	padding-left: 25px;
	height: auto;
	background-color: white;
	margin-bottom: 30px;
}
sectionNav{
	float: left;
	width: 890px;
	height: auto;
	padding: 0 15px 15px 0;
	font-size: 1em;
	border-bottom: 3px solid #009cbe;
	border-bottom-style: ridge;
	
}
sectionNav ul, li {
	float: left !important;
	display: inline-block;
	margin: 0;
	padding: 0;
}
sectionNav li{
	padding: 5px;
	margin-right: 0px;
	margin-left: 0px !important;
	/*border-bottom: 3px solid #fcc714;
	background-color: #666666;*/
	color: #666666;
	-o-transition: .2s;
	-ms-transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	transition: .2s;
}
sectionNav li:hover{
	background-color: #009cbe;	
	color: white;
}
sectionNav li.separator{
	background: none;
	color: #666666;
	padding: 0px;
	margin-top: 5px;
	margin-left: 0px !important;
}
.activeSubpage, .currentSubpage {
	background-color: #009cbe;
	color: white;
}
sideNav dt{
	width: 200px;
	padding: 10px;
	line-height: 1;
	margin-top: 7.5px;
	margin-bottom: 0px;
	font-weight: 400;
	font-size: 1.2em;
	text-shadow: 0px 2px 2px black;
	/*background-color: #fcc714;*/
}
sideNav dt:not(:first-child){
	margin-top: 25px;
}
sideNav dd{
	line-height: 1.2;
	width: 160px;
	padding: 10px;
	padding-top: 6px;
	padding-bottom: 5px;
	margin-left: 15px;
	/*border-left: 2px solid white;
	border-left: 5px solid #666666;
	border-left: 5px solid #009cbe;
	border-left-style: ridge;*/
	-o-transition: .2s;
	-ms-transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	transition: .2s;
}
sideNav dd:hover{
	/*background-color: #666666;*/
	background-color: white;
	/*background-color: #009cbe;*/
	-webkit-border-radius: 5px; 
  	-moz-border-radius: 5px; 
  	border-radius: 5px; ;
	-moz-box-shadow:    2px 3px 5px 1px #25383C;
  	-webkit-box-shadow: 2px 3px 5px 1px #25383C;
  	box-shadow:         2px 3px 5px 1px #25383C;

}

sideNav dn{
	line-height: 1.2;
	width: 160px;
	padding: 10px;
	padding-top: 6px;
	padding-bottom: 5px;
	margin-left: 15px;
	font-size: 1em;
	text-shadow: 0px 2px 2px black;
	/*border-left: 2px solid white;
	border-left: 5px solid #666666;
	border-left: 5px solid #009cbe;
	border-left-style: ridge;*/
	-o-transition: .2s;
	-ms-transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	transition: .2s;
}
sideNav dn:hover{
	/*background-color: #666666;*/
	background-color: white;
	/*background-color: #009cbe;*/
	-webkit-border-radius: 5px; 
  	-moz-border-radius: 5px; 
  	border-radius: 5px; ;
	-moz-box-shadow:    2px 3px 5px 1px #25383C;
  	-webkit-box-shadow: 2px 3px 5px 1px #25383C;
  	box-shadow:         2px 3px 5px 1px #25383C;

}

navSocial{
	float: left;
	width: 950px;
	height: 0px;
	background-color: white;
}
navSocial ul li {
	float: right;
	display: inline-block;
	margin-left: 15px !important;
	padding: 0;
	width: 35px;
}
navSocial ul{
	/*margin-right: 25px;
	*/
	position: relative;
	top: -230px;
	float:right;
}
navSocial h1{
	float: left;
	width: 580px;
	margin-bottom: 0px;
	margin-top: 5px;
}
navSocial img {
	width: 90%;
}
footer{
	float: left;
	width: 1200px;
	height: auto;
	/*margin-left: 275px;*/
}
footerExtension{
	background-color: #0090b5;
	/*background-color: #009cbe;*/
	min-height: 230px;
	width: 250px;
	float: left;
}

footerExtensionindex{
	background-color: #0090b5;
	/*background-color: #009cbe;*/
	min-height: 230px;
	width: 225px;
	float: left;
}
#main, .main{
	float: left;
	height: auto;
	width: auto;
	padding: 25px;
	padding-top: 0px;
}
.main{
	/*padding-right: 0px;
	width: 900px;*/
	min-height: 1515px;
	padding-right: 25px;
	width: 900px;
	background-color: white;
	
	
}
#main{
	padding-bottom: 0px;
	padding-right: 0px;
	width:1175px;
	background: url(/test/images/bgtile.jpg);
	background-repeat:repeat-y;
	/*background-color: #0090b5;*/
}
.main p{
	font-size: 1em;
	margin: 0 0 10px 0;
	float: left;
}
.main h1{float:left;width:98%;font-size: 1.55em;font-weight: 600;
}
.main h2{float:left;width:98%;font-size: 1.3em;font-weight: 700;
}
.main h3{float:left;width:98%;/*color: #e64c30;*/
	;font-size: 1.1em;font-weight: 600;font-style: italic;
	margin-bottom: 0px;
}
.main h4{font-weight: 300;
	
}
.main ul{float:left;width:92%}
.main li{width:98%;display: list-item;font-size:1em;
}

#leftHome{
	float: left;
	height: auto;
	width: 50%;
}
#leftHome h2, #rightHome h2{
	margin: 0px;
}
#leftHome h4, #rightHome h4{
	margin: 0px;
}
.event, .eventInfo, .teacher, .teacherInfo{
	float: left;
	height: 100;
	margin-bottom: 0px;
}
.eventInfo{
	width: 212px;
}
.eventInfo p, .teacherInfo p{
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 0px;
}
.event img{
	width: 155px;
	height: 100px;
	float: left;
	margin-right: 10px;	
}
.teacher img{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
}
.teacherInfo{
	width: 225px;
}
#rightHome{
	float: left;
	width: 40%;
	height: auto;
	margin-left: 10%;
}
partners{
	float: left;
	width: 925px;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	background-color: white;
}
partners p{
	border-bottom: 3px solid #009cbe;
	border-bottom-style: ridge;
	width: 900px;
}
partners li{
	margin-right: 58px;
	margin-left: 0px !important;
}
info{
	padding: 10px;
	font-size: 0.8em;
	float: left;
	width: 930px;
	height: 35px;
	text-align: center;
	color: black;
	background-color: white;	
}
.slider-wrapper { 
	width: 100%; 
	margin: 25px auto;
	margin-bottom: 0px;
}
peridanceLogo{
	position: fixed;
	top: 45%;
}
peridanceLogo img{
	width: 200px;
}

/*Page Template Styles*/

.row{
	width: 100%;
	height: auto;
}
.textFull, .textFullBorder, .textHalf, .textOneFourth, .textThreeFourths, .mediaOneFourth, .mediaThreeFourths, .mediaFull, .mediaHalf{
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 25px;
}
.textFull, .textFullBorder:not(:first-child), .textHalf, .textOneFourth, .textThreeFourths, .mediaOneFourth, .mediaThreeFourths, .mediaFull, .mediaHalf:not(:first-child){
	margin-top: 10px;
}
.textFull, .textFullBorder{
	float: left;
	height: auto;
	width: 95%;
	font-size: 1.2em;
}
.textFullBorder, .textHalfBorder{
	border: 1px solid #666666;
	padding: 25px;
}
.textHalf, .textHalfBorder{
	float: left;
	height: auto;
	width: 48%;	
	font-size: 1.2em;
	margin-right: 2%;
}
.textOneFourth{
	float: left;
	height: auto;
	width: 23%;
	font-size: 1.2em;
	margin-right: 2%;
}
.textThreeFourths{
	float: left;
	height: auto;
	width: 73%;
	font-size: 1.2em;
	margin-right: 2%;	
}
.mediaOneFourth{
	float: left;
	height: auto;
	width: 23%;
	margin-right: 2%;
}
.mediaThreeFourths{
	float: left;
	height: auto;
	width: 73%;
	margin-right: 2%;
}
.mediaFull{
	width: 900px;
	height: auto;
	float: left;
}
.mediaHalf{
	float: left;
	height: auto;
	width: 48%;
	margin-right: 2%;
}
.mediaHalf img{
	width: 100%;
}

/*Alternating*/
.alternate{
	height: auto;
	margin-bottom: 5px;
	width: 100%;
	text-align:left !important;
}
.alternate img{
	float: left;
}
.alternate p{
	width: auto;
}
.alternate h2, .alternate h3, .alternate h4{width:auto;margin:0;width:81%;margin-top: 25px;
	float: left;
}
.leftAligned{
	float: left;
}
.alternate h4{
	padding-left: 85px;
}
.leftAligned p{
	float: none;
	margin-left: 25px;
}
.rightAligned{
	text-align: right;
	float: right;
}
.rightAligned h2, .rightAligned h3{float:left;}
.rightAligned p{
	float: right;
	text-align: left;
	margin-right: 25px;
	margin-left: 25px;
	width: 525px;
}
.rightAligned img{
	float: right;
}
.curriculumInstructor {
	float: left;
	width: 14%;
	margin: 25px;
	height: 125px;
	text-align:center;
}

#outreach td {text-align:center;}

.shadow{
	-webkit-box-shadow: 0 2px 8px rgba(0,0,0,0.2);
	box-shadow: 0 2px 8px rgba(0,0,0,0.2);
	background-color: white;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
}

.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all{
	position: relative;
	//left: -20px;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}